Хочется KDE-3.2 для ASPLinux-9 Сделайте, пожалуйста, побыстрее ))

Автор: Sergei Дата: 05.02.2004 10:25 empty
Re: Хочется KDE-3.2 для ASPLinux-9 Сделайте, пожалуйста, побыстрее )) 05.02.2004 22:4220khz ага, а там ещё 20 метров инклудов qt качать...
Re: Хочется KDE-3.2 для ASPLinux-9 Сделайте, пожалуйста, побыстрее )) 06.02.2004 07:35Pr. > Хочется KDE-3.2 для ASPLinux-9 Улыбка

KDE 3.2 получился как и предсказывалось быстрым красивым и сырым Улыбка, чего стоит критичиская ошибка в KMAIL (точнее две - [dot.kde.org]). Так, что как минимум нужно, чтобы хотя бы её исправили Улыбка)))
Re: Хочется KDE-3.2 для ASPLinux-9 Сделайте, пожалуйста, побыстрее )) 06.02.2004 17:19rmn Pr. писал(а):

> > Хочется KDE-3.2 для ASPLinux-9 Улыбка
>
> KDE 3.2 получился как и предсказывалось быстрым красивым и
> сырым Улыбка,
а ты не знал, что он всегда такой ?

> чего стоит критичиская ошибка в KMAIL (точнее две -
> [dot.kde.org]). Так, что как минимум нужно,
> чтобы хотя бы её исправили Улыбка)))
критическая... ты видел описание ? видел сотню других глюков на dot.kde.org ? То-то.
Re: Хочется KDE-3.2 для ASPLinux-9 Сделайте, пожалуйста, побыстрее )) 07.02.2004 07:51wizard580 Ошибку эту почти сразу исправили. Уже есть патч.
Не думаю, что он всегда глючный. Я им пользуюсь и особых глюков не вижу. К томуже прелесть вся в том, что все глюки тутже правятся...
RSS-материал